LATEX-DEV(1)

NAME
latex-dev, pdflatex-dev, xelatex-dev, lualatex-dev, dvilualatex-dev, platex-dev, uplatex-dev - release candidate LaTeX testing

SYNOPSIS
latex-dev [options] [&format] [ file [ more-input ] | [ \more-input ]

DESCRIPTION
These -dev executables are made so that anyone interested can easily help test upcoming LaTeX releases. They correspond to new formats which have been tested by the LaTeX team for stability and usability. They are not arbitrary development snapshots; more like release candidates and checkpoints.

Testing by as many users as possible is desired and requested. Simply replacing the regular engine (e.g., pdflatex) with the -dev engine name (pdflatex-dev) in your invocations is all that should be needed. No changes to source documents should be required.

The lualatex-dev format is built with the luahbtex engine, the LuaTeX variant with HarfBuzz (https://en.wikipedia.org/wiki/HarfBuzz) supported for glyph shaping.

The latest ltnews document present in latex-dev describes the changes present in -dev compared to the previous official release. E.g., if the official release has a document ltnews42.pdf, then look for ltnews43.pdf in the -dev tree.

OPTIONS
See tex(1) for details of command-line parsing.

See the individual engines (pdflatex(1), lualatex(1), etc.), for engine-specific options.

SEE ALSO
latex(1).

Package page on CTAN: https://ctan.org/pkg/latex-dev
The LaTeX home page: https://latex-project.org

Please report bugs in these -dev versions, like all LaTeX releases, following the procedure at https://www.latex-project.org/bugs.

Public discussion list for all things TeX: https://lists.tug.org/texhax